Translate this page :

Anti-spam (again) WordPress

Berhubung waktu yang terbatas, akhirnya diputuskan untuk menggunakan Trencaspammer disini.

Eh, jadinya malah makan waktu 🙁 entah kenapa, walaupun kelihatan simple, Trencaspammer ngaco jalannya.

Pertama kali karena tidak ada support untuk lib GD di PHP – “apt-get install php4-gd”, lho kok masih gak jalan ? Ternyata harusnya “apt-get install php4-gd2” 🙂 baru muncul deh captcha-nya.

Tapi kemudian ada keanehan berikutnya, jika kita masukkan kode yang benar di form comment, tetap saja dibilang salah (huh?)
Setelah men-debug beberapa lama dan kesimpulannya tetap sama, yaitu Trencaspammer “seharusnya” berjalan tanpa masalah, akhirnya menyerah.

Tapi jadinya malah makin penasaran dengan captcha, dan kemudian mencoba AuthImage

Kali ini langsung berjalan dengan mulus 🙂 ya sudah, sementara ini dulu deh, hehe

note: AuthImage butuh lib GD dan FreeType — untuk di Debian, kelihatannya kedua-duanya sudah di-install ketika kita mengetikkan apt-get install php4-gd2, cukup menyenangkan.

2 Responses to “Anti-spam (again) WordPress

Leave a Reply

 

Subscribe without commenting

            








SEObox: Web Hosting Murah Unlimited Komik Indonesia Homeschooling Indonesia